.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m7{transform:matrix(0.468729,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.468729,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.468729,0.000000,0.000000,0.577295,0,0);}
.m4{transform:matrix(0.470369,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.470369,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.470369,0.000000,0.000000,0.577295,0,0);}
.m6{transform:matrix(0.470370,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.470370,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.470370,0.000000,0.000000,0.577295,0,0);}
.m5{transform:matrix(0.470386,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.470386,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.470386,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(0.571522,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.571522,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.571522,0.000000,0.000000,0.577295,0,0);}
.m1{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.623560,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.623560,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.623560,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.000536px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.603400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.603400px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.000536px;}
._8{margin-left:-110.947752px;}
._7{margin-left:-88.524032px;}
._9{margin-left:-61.076000px;}
._a{margin-left:-57.404400px;}
._b{margin-left:-43.023600px;}
._2{margin-left:-5.736000px;}
._0{margin-left:-2.120000px;}
._c{margin-left:-1.036000px;}
._6{width:8.928000px;}
._3{width:20.656000px;}
._1{width:27.984000px;}
._5{width:40.072000px;}
._4{width:130.996000px;}
.fc4{color:rgb(42,62,146);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(229,236,51);}
.fs9{font-size:0.134000px;}
.fs8{font-size:6.034000px;}
.fs7{font-size:6.525200px;}
.fs6{font-size:8.074800px;}
.fs3{font-size:19.056400px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.y47{bottom:20.040670px;}
.y1e{bottom:31.723959px;}
.y0{bottom:42.719807px;}
.y45{bottom:50.727115px;}
.y4a{bottom:61.532054px;}
.y4f{bottom:66.187988px;}
.y44{bottom:67.353202px;}
.y49{bottom:70.538864px;}
.y4e{bottom:80.312452px;}
.y48{bottom:80.724732px;}
.y4d{bottom:85.906299px;}
.y43{bottom:86.761157px;}
.y84{bottom:88.247113px;}
.y42{bottom:103.387243px;}
.y4b{bottom:108.096814px;}
.y41{bottom:120.013330px;}
.y51{bottom:132.067013px;}
.y50{bottom:132.161920px;}
.y83{bottom:132.413158px;}
.y40{bottom:136.639417px;}
.y4c{bottom:146.582048px;}
.y52{bottom:146.632850px;}
.y82{bottom:149.039245px;}
.y3f{bottom:153.265504px;}
.y81{bottom:165.665332px;}
.y3e{bottom:173.287470px;}
.y80{bottom:182.291419px;}
.y3d{bottom:189.913557px;}
.y7f{bottom:198.917506px;}
.y3c{bottom:208.349116px;}
.y7e{bottom:215.543593px;}
.y3b{bottom:224.975203px;}
.y7d{bottom:232.169680px;}
.y3a{bottom:239.292111px;}
.y39{bottom:241.601290px;}
.y38{bottom:245.560146px;}
.y7c{bottom:248.795767px;}
.y37{bottom:265.982523px;}
.y36{bottom:282.608610px;}
.y7b{bottom:286.959795px;}
.y35{bottom:299.234697px;}
.y34{bottom:318.997110px;}
.y7a{bottom:329.448684px;}
.y33{bottom:346.474952px;}
.y79{bottom:348.845786px;}
.y46{bottom:355.421865px;}
.y78{bottom:374.246752px;}
.y32{bottom:382.091725px;}
.y31{bottom:398.260594px;}
.y77{bottom:416.735641px;}
.y30{bottom:421.046877px;}
.y76{bottom:435.209071px;}
.y2f{bottom:437.211129px;}
.y2e{bottom:453.375380px;}
.y75{bottom:453.682500px;}
.y2d{bottom:469.539631px;}
.y74{bottom:479.083467px;}
.y2c{bottom:485.703882px;}
.y2b{bottom:501.868133px;}
.y2a{bottom:518.032385px;}
.y73{bottom:521.572356px;}
.y29{bottom:534.196636px;}
.y72{bottom:540.969457px;}
.y28{bottom:550.360887px;}
.y71{bottom:566.370423px;}
.y27{bottom:566.525138px;}
.y26{bottom:582.689389px;}
.y25{bottom:598.853641px;}
.y70{bottom:608.859312px;}
.y24{bottom:618.290691px;}
.y6f{bottom:628.256414px;}
.y23{bottom:645.619129px;}
.y6e{bottom:646.729843px;}
.y22{bottom:661.783380px;}
.y6d{bottom:672.130810px;}
.y21{bottom:677.947631px;}
.y20{bottom:694.111882px;}
.y1f{bottom:713.548932px;}
.y6c{bottom:714.619699px;}
.y6b{bottom:733.093129px;}
.y1d{bottom:751.512986px;}
.y6a{bottom:758.494095px;}
.y69{bottom:800.982753px;}
.y68{bottom:820.380085px;}
.y67{bottom:838.853515px;}
.y1a{bottom:840.878434px;}
.y1c{bottom:849.191477px;}
.y66{bottom:857.326945px;}
.y18{bottom:857.504521px;}
.y1b{bottom:865.817333px;}
.y19{bottom:874.130608px;}
.y65{bottom:882.727911px;}
.y17{bottom:903.085400px;}
.y64{bottom:925.216800px;}
.y16{bottom:929.028100px;}
.y63{bottom:944.613901px;}
.y15{bottom:945.192351px;}
.y14{bottom:961.356602px;}
.y62{bottom:963.087331px;}
.y13{bottom:977.520853px;}
.y61{bottom:981.560761px;}
.y12{bottom:993.685104px;}
.y60{bottom:1000.034191px;}
.y11{bottom:1009.849356px;}
.y5f{bottom:1018.507621px;}
.y10{bottom:1026.013607px;}
.y5e{bottom:1036.981051px;}
.yf{bottom:1042.177858px;}
.y5d{bottom:1055.454481px;}
.ye{bottom:1058.342109px;}
.y5c{bottom:1073.927911px;}
.yd{bottom:1074.506360px;}
.y1{bottom:1089.313507px;}
.yc{bottom:1090.670612px;}
.y5b{bottom:1092.401341px;}
.yb{bottom:1106.834863px;}
.y5a{bottom:1110.874771px;}
.ya{bottom:1122.999114px;}
.y59{bottom:1129.348201px;}
.y9{bottom:1139.163365px;}
.y58{bottom:1154.749167px;}
.y8{bottom:1155.327616px;}
.y7{bottom:1171.491868px;}
.y6{bottom:1187.656119px;}
.y57{bottom:1188.001341px;}
.y5{bottom:1203.820370px;}
.y56{bottom:1222.257084px;}
.y4{bottom:1224.602979px;}
.y55{bottom:1238.883171px;}
.y3{bottom:1245.385587px;}
.y54{bottom:1255.509258px;}
.y2{bottom:1271.710225px;}
.y53{bottom:1276.753702px;}
.hf{height:0.109076px;}
.he{height:4.398786px;}
.hd{height:4.756871px;}
.hc{height:5.886529px;}
.h8{height:12.701165px;}
.h4{height:17.472656px;}
.h5{height:17.484375px;}
.h6{height:21.667969px;}
.h3{height:25.279297px;}
.h9{height:27.084961px;}
.ha{height:28.890625px;}
.h2{height:29.121094px;}
.h12{height:29.140625px;}
.h11{height:36.113281px;}
.h7{height:70.307565px;}
.hb{height:273.637681px;}
.h10{height:1054.140097px;}
.h1{height:1158.053140px;}
.h0{height:1371.652174px;}
.w2{width:72.598271px;}
.w4{width:190.507246px;}
.w3{width:305.495111px;}
.w1{width:861.323671px;}
.w0{width:956.000000px;}
.x30{left:0.000000px;}
.x31{left:36.115786px;}
.x15{left:37.500601px;}
.x23{left:69.371886px;}
.x2b{left:88.342020px;}
.x0{left:94.676329px;}
.x17{left:97.949128px;}
.x4{left:99.604116px;}
.x2{left:122.386473px;}
.x16{left:124.695652px;}
.x18{left:128.785900px;}
.x27{left:133.867470px;}
.x28{left:135.485023px;}
.x22{left:139.143029px;}
.x3{left:145.478261px;}
.x24{left:168.467983px;}
.x1a{left:170.125742px;}
.x25{left:177.542362px;}
.x1b{left:180.913763px;}
.x1c{left:192.461966px;}
.x6{left:196.424286px;}
.x5{left:197.963354px;}
.x7{left:202.969653px;}
.x29{left:206.417488px;}
.x26{left:212.864022px;}
.x32{left:215.330918px;}
.x2a{left:217.969155px;}
.x2d{left:222.567576px;}
.x2c{left:230.285390px;}
.x19{left:232.895224px;}
.x21{left:246.750528px;}
.x8{left:267.885286px;}
.x9{left:303.432784px;}
.x1d{left:323.000764px;}
.x1e{left:333.788786px;}
.x1f{left:345.336988px;}
.x20{left:356.125241px;}
.xb{left:369.306033px;}
.x14{left:370.359942px;}
.xa{left:380.468603px;}
.xc{left:397.036499px;}
.xd{left:452.635288px;}
.xe{left:458.217035px;}
.xf{left:532.228061px;}
.x11{left:546.093294px;}
.x10{left:556.366137px;}
.x13{left:637.078400px;}
.x12{left:639.513891px;}
.x2f{left:700.512464px;}
.x2e{left:788.654740px;}
.x1{left:936.404771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.000309pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.348407pt;}
.ws1{word-spacing:-0.348407pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.000309pt;}
._8{margin-left:-64.061882pt;}
._7{margin-left:-51.114295pt;}
._9{margin-left:-35.265640pt;}
._a{margin-left:-33.145637pt;}
._b{margin-left:-24.842079pt;}
._2{margin-left:-3.312000pt;}
._0{margin-left:-1.224100pt;}
._c{margin-left:-0.598192pt;}
._6{width:5.155079pt;}
._3{width:11.926895pt;}
._1{width:16.158126pt;}
._5{width:23.137808pt;}
._4{width:75.637858pt;}
.fs9{font-size:0.077372pt;}
.fs8{font-size:3.484067pt;}
.fs7{font-size:3.767689pt;}
.fs6{font-size:4.662437pt;}
.fs3{font-size:11.003277pt;}
.fs2{font-size:13.857741pt;}
.fs1{font-size:16.167364pt;}
.fs4{font-size:17.322176pt;}
.fs5{font-size:18.476987pt;}
.fs0{font-size:23.096234pt;}
.y47{bottom:11.571600pt;}
.y1e{bottom:18.317600pt;}
.y0{bottom:24.666667pt;}
.y45{bottom:29.290133pt;}
.y4a{bottom:35.528969pt;}
.y4f{bottom:38.217332pt;}
.y44{bottom:38.890133pt;}
.y49{bottom:40.729553pt;}
.y4e{bottom:46.372880pt;}
.y48{bottom:46.610933pt;}
.y4d{bottom:49.602800pt;}
.y43{bottom:50.096400pt;}
.y84{bottom:50.954400pt;}
.y42{bottom:59.696400pt;}
.y4b{bottom:62.415733pt;}
.y41{bottom:69.296400pt;}
.y51{bottom:76.256267pt;}
.y50{bottom:76.311067pt;}
.y83{bottom:76.456133pt;}
.y40{bottom:78.896400pt;}
.y4c{bottom:84.637333pt;}
.y52{bottom:84.666667pt;}
.y82{bottom:86.056133pt;}
.y3f{bottom:88.496400pt;}
.y81{bottom:95.656133pt;}
.y3e{bottom:100.057200pt;}
.y80{bottom:105.256133pt;}
.y3d{bottom:109.657200pt;}
.y7f{bottom:114.856133pt;}
.y3c{bottom:120.302000pt;}
.y7e{bottom:124.456133pt;}
.y3b{bottom:129.902000pt;}
.y7d{bottom:134.056133pt;}
.y3a{bottom:138.168667pt;}
.y39{bottom:139.502000pt;}
.y38{bottom:141.787867pt;}
.y7c{bottom:143.656133pt;}
.y37{bottom:153.579867pt;}
.y36{bottom:163.179867pt;}
.y7b{bottom:165.692267pt;}
.y35{bottom:172.779867pt;}
.y34{bottom:184.190800pt;}
.y7a{bottom:190.225600pt;}
.y33{bottom:200.056667pt;}
.y79{bottom:201.425600pt;}
.y46{bottom:205.222667pt;}
.y78{bottom:216.092267pt;}
.y32{bottom:220.622000pt;}
.y31{bottom:229.958000pt;}
.y77{bottom:240.625600pt;}
.y30{bottom:243.114933pt;}
.y76{bottom:251.292267pt;}
.y2f{bottom:252.448267pt;}
.y2e{bottom:261.781600pt;}
.y75{bottom:261.958933pt;}
.y2d{bottom:271.114933pt;}
.y74{bottom:276.625600pt;}
.y2c{bottom:280.448267pt;}
.y2b{bottom:289.781600pt;}
.y2a{bottom:299.114933pt;}
.y73{bottom:301.158933pt;}
.y29{bottom:308.448267pt;}
.y72{bottom:312.358933pt;}
.y28{bottom:317.781600pt;}
.y71{bottom:327.025600pt;}
.y27{bottom:327.114933pt;}
.y26{bottom:336.448267pt;}
.y25{bottom:345.781600pt;}
.y70{bottom:351.558933pt;}
.y24{bottom:357.004667pt;}
.y6f{bottom:362.758933pt;}
.y23{bottom:372.784267pt;}
.y6e{bottom:373.425600pt;}
.y22{bottom:382.117600pt;}
.y6d{bottom:388.092267pt;}
.y21{bottom:391.450933pt;}
.y20{bottom:400.784267pt;}
.y1f{bottom:412.007333pt;}
.y6c{bottom:412.625600pt;}
.y6b{bottom:423.292267pt;}
.y1d{bottom:433.928000pt;}
.y6a{bottom:437.958933pt;}
.y69{bottom:462.492133pt;}
.y68{bottom:473.692267pt;}
.y67{bottom:484.358933pt;}
.y1a{bottom:485.528133pt;}
.y1c{bottom:490.328133pt;}
.y66{bottom:495.025600pt;}
.y18{bottom:495.128133pt;}
.y1b{bottom:499.928000pt;}
.y19{bottom:504.728133pt;}
.y65{bottom:509.692267pt;}
.y17{bottom:521.446800pt;}
.y64{bottom:534.225600pt;}
.y16{bottom:536.426267pt;}
.y63{bottom:545.425600pt;}
.y15{bottom:545.759600pt;}
.y14{bottom:555.092933pt;}
.y62{bottom:556.092267pt;}
.y13{bottom:564.426267pt;}
.y61{bottom:566.758933pt;}
.y12{bottom:573.759600pt;}
.y60{bottom:577.425600pt;}
.y11{bottom:583.092933pt;}
.y5f{bottom:588.092267pt;}
.y10{bottom:592.426267pt;}
.y5e{bottom:598.758933pt;}
.yf{bottom:601.759600pt;}
.y5d{bottom:609.425600pt;}
.ye{bottom:611.092933pt;}
.y5c{bottom:620.092267pt;}
.yd{bottom:620.426267pt;}
.y1{bottom:628.976000pt;}
.yc{bottom:629.759600pt;}
.y5b{bottom:630.758933pt;}
.yb{bottom:639.092933pt;}
.y5a{bottom:641.425600pt;}
.ya{bottom:648.426267pt;}
.y59{bottom:652.092267pt;}
.y9{bottom:657.759600pt;}
.y58{bottom:666.758933pt;}
.y8{bottom:667.092933pt;}
.y7{bottom:676.426267pt;}
.y6{bottom:685.759600pt;}
.y57{bottom:685.958933pt;}
.y5{bottom:695.092933pt;}
.y56{bottom:705.738400pt;}
.y4{bottom:707.092933pt;}
.y55{bottom:715.338400pt;}
.y3{bottom:719.092933pt;}
.y54{bottom:724.938400pt;}
.y2{bottom:734.292933pt;}
.y53{bottom:737.205067pt;}
.hf{height:0.062981pt;}
.he{height:2.539885pt;}
.hd{height:2.746645pt;}
.hc{height:3.398916pt;}
.h8{height:7.333727pt;}
.h4{height:10.088814pt;}
.h5{height:10.095581pt;}
.h6{height:12.511212pt;}
.h3{height:14.596414pt;}
.h9{height:15.639015pt;}
.ha{height:16.681616pt;}
.h2{height:16.814690pt;}
.h12{height:16.825968pt;}
.h11{height:20.852020pt;}
.h7{height:40.596000pt;}
.hb{height:158.000000pt;}
.h10{height:608.666667pt;}
.h1{height:668.666667pt;}
.h0{height:792.000000pt;}
.w2{width:41.918667pt;}
.w4{width:110.000000pt;}
.w3{width:176.394667pt;}
.w1{width:497.333333pt;}
.w0{width:552.000000pt;}
.x30{left:0.000000pt;}
.x31{left:20.853467pt;}
.x15{left:21.653067pt;}
.x23{left:40.055733pt;}
.x2b{left:51.009200pt;}
.x0{left:54.666667pt;}
.x17{left:56.556400pt;}
.x4{left:57.512000pt;}
.x2{left:70.666667pt;}
.x16{left:72.000000pt;}
.x18{left:74.361733pt;}
.x27{left:77.295861pt;}
.x28{left:78.229846pt;}
.x22{left:80.342000pt;}
.x3{left:84.000000pt;}
.x24{left:97.274400pt;}
.x1a{left:98.231600pt;}
.x25{left:102.514000pt;}
.x1b{left:104.460667pt;}
.x1c{left:111.128667pt;}
.x6{left:113.416533pt;}
.x5{left:114.305200pt;}
.x7{left:117.195867pt;}
.x29{left:119.186667pt;}
.x26{left:122.908933pt;}
.x32{left:124.333333pt;}
.x2a{left:125.856667pt;}
.x2d{left:128.511822pt;}
.x2c{left:132.968133pt;}
.x19{left:134.475067pt;}
.x21{left:142.475200pt;}
.x8{left:154.678533pt;}
.x9{left:175.203867pt;}
.x1d{left:186.502533pt;}
.x1e{left:192.731600pt;}
.x1f{left:199.399600pt;}
.x20{left:205.628800pt;}
.xb{left:213.239467pt;}
.x14{left:213.848000pt;}
.xa{left:219.684800pt;}
.xc{left:229.251200pt;}
.xd{left:261.354267pt;}
.xe{left:264.577200pt;}
.xf{left:307.311600pt;}
.x11{left:315.317467pt;}
.x10{left:321.249067pt;}
.x13{left:367.852800pt;}
.x12{left:369.259067pt;}
.x2f{left:404.480000pt;}
.x2e{left:455.373867pt;}
.x1{left:540.685600pt;}
}
